﻿/*1029626114@qq.com*/
@charset "utf-8";
html{color:#000;background:#fff;font-family:"Microsoft YaHei"; }
body { color:#666;font-size:12px;min-width: 1200px; width: 100%;overflow-x: hidden;} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1200px; margin:0 auto;  }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}

.right { width:735px; float:left; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}


.right_main { width:735px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}



em,i{font-style:normal;}
.topWrap {background:#fff;font-family: "Microsoft Yahei";z-index: 10;position: relative;}
.header { width: 1200px; margin:0 auto;  }
.h_nr { height: 137px;padding-top:34px; box-sizing: border-box; }
.logo { width: 126px; overflow: hidden; box-sizing: border-box;}
.logo img { width:126px; height:78px; display: block; }
.h_nr h2 {font-size: 20px; color: #666666;  text-align: left; line-height: 38px;font-weight: normal; float: left; margin-left: 30px;}
.h_nr h2 b{font-weight: bold;  font-size: 28px; color: #333333; display: block;}
.h_nr .sc{margin-top: 11px; padding-left: 52px; background: url(../images/tel.png) no-repeat left 5px; float: right; width: 260px; box-sizing:border-box;  font-size: 14px; color:#1f4da3; position: relative;}
.h_nr .sc span{display: block;font-size: 14px; color: #666666;}
.h_nr .sc p {overflow: hidden; color: #1f4da3;font:28px "Arial";  font-weight: bold; }


.h_nav{ height:60px; line-height:60px;position: relative;background:#0061ae;}
.h_nav ul{width: 1200px;margin:0 auto;}
.h_nav li{height: 60px; float:left; background:url(../images/nav_bor.gif) no-repeat right 19px;position: relative;margin-left: -1px;}
.h_nav li a{ font-size:16px; color:#fff; padding:0 34px;display:block; float:left;position: relative;z-index: 4; text-decoration:none;}
.h_nav li a:hover{background:#8ec428\9;}/* IE6ã€IE7ã€IE8æ”¯æŒ */
.h_nav li:after{content:'';position:absolute;width:100%;height:0;background-color:#fff;bottom:0;left:0;-webkit-transition:height .3s;transition:height .3s;}
.h_nav li:hover:after,.h_nav li.cur:after{height:6%;}
.h_nav .nobor{ background: none;}

.h_nav li .erji{ display:none; width:250px; text-align:center; position:absolute; top:60px; left:0;background:rgba(0,0,0,0.8);padding:0 0 10px;}
.h_nav li .erji li{ height:40px; background:none;margin-left: 0;}
.h_nav li .erji a,.h_nav li.cur .erji a{ height:40px; line-height:40px; width:250px;padding: 0;color: #fff;}
.h_nav li.cur .erji a:hover,.h_nav li .erji a:hover{ background:none;}
.h_nav .nav_li02 .erji,.h_nav .nav_li02 .erji a{ width:250px;}







/*底部*/
.footWrap{height:370px;background:url("/statics/images/wzbj10.jpg") repeat;overflow:hidden;}
.footer{padding-top:69px;height:403px;}
.footer .dbnav{height:22px;line-height:22px;padding-bottom:24px; border-bottom:1px solid #434343;margin-bottom: 39px;}
.footer .dbnav li{float:left;margin-left: 90px;}
.footer .dbnav li a{font-size: 16px; color:#fff;}
.footer .dbnav li.cur{}
.footer h1{width:188px; height:64px;float:left;margin-right: 52px;}
.footer h1 img{width:188px; height:100px;}
.footer .gsxx{width:620px; height:129px;float:left;}
.footer .gsxx li{float:left;height:45px;padding-left:58px;margin-bottom: 20px;width:250px;}
.footer .gsxx li em{font-size: 16px;color:#fff;margin-bottom: 10px; font-style:normal;}
.footer .gsxx li i{ display:block;font-size: 14px; color:#fff;font-style:normal;}
.footer .gsxx li.db1{background:url("/statics/images/db1.png") no-repeat left;width:150px;margin-right: 53px;}
.footer .gsxx li.db2{background:url("/statics/images/db2.png") no-repeat left;}
.footer .gsxx li.db3{background:url("/statics/images/db3.png") no-repeat left;width:150px;margin-right: 53px;}
.footer .gsxx li.db4{background:url("/statics/images/db4.png") no-repeat left;}
.footer .ewm{width:147px; height:105px;float:right;}
.footer .ewm em{width:14px; height:57px;float:left; font-size: 14px; color:#fff; padding:26px 13px 22px;background:url("../images/wzbj14.jpg") no-repeat center; line-height: 16px;font-style:normal;}
.footer .ewm span{display: block;width:105px; height:105px;float:left;}
.footer .ewm span img{width:105px; height:105px;}
.footer .gs{height:61px;line-height: 61px; border-top:1px solid  #434343;border-bottom:1px solid  #434343;margin-top:20px;}
.footer .gs span{display: block; font-size: 14px; color:#fff; float:left;}
.footer .gs em{float:left;font-size: 14px; color:#fff; margin-left:20px;font-style:normal;}
.footer .gs em a{font-size: 14px; color:#fff;font-style:normal;}
.footer .gs p{float:right;}
.footer .gs p em{margin-left:47px;font-size: 14px; color:#fff;font-style:normal;}
.footer .gs p em a{font-size: 14px; color:#fff;font-style:normal;}
.footer .link{height:62px; line-height: 62px;}
.footer .link a{display: block;float:left;font-size: 14px; color:#fff;margin-right: 97px;}


.client-2 {
    position: fixed;
    right: -170px;
    top: 50%;
    z-index: 900;
}

.client-2 li a {
    text-decoration: none;
}
.client-2 li {
    margin-top: 1px;
    clear: both;
    height: 62px;
    position: relative;
}

.client-2 li i {
    background: url(/statics/images/fx.png) no-repeat;
    display: block;
    width: 30px;
    height: 27px;
    margin: 0px auto;
    text-align: center;
}

.client-2 li p {
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.client-2 .my-kefu-qq i {
    background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
    background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
    background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
    background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
    background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
    display: none;
}

.client-2 .my-kefu-ftop i {
       width: 33px;
height: 31px;
background-position: -23px -47px;
background-size: 52px 82px;
}
.client-2 .my-kefu-ftop .my-kefu-main{
    padding-top: 6px;
}

.client-2 .my-kefu-left {
    float: left;
    width: 62px;
    height: 47px;
    position: relative;
}

.client-2 .my-kefu-tel-right {
    font-size: 16px;
    color: #fff;
    float: left;
    height: 24px;
    line-height: 22px;
    padding: 0 15px;
    border-left: 1px solid #fff;
    margin-top: 14px;
}

.client-2 .my-kefu-right {
    width: 20px;
}

.client-2 .my-kefu-tel-main {
    background: #0061ae;
    color: #fff;
    height: 53px;
    width: 230px;
    padding:9px 0 0;
    float: left;
}

.client-2 .my-kefu-main {
    background: #0061ae;
    width: 97px;
    height: 53px;
    position: relative;
    padding:9px 0 0;
    float: left;
}

.client-2 .my-kefu-weixin-pic {
    position: absolute;
    left: -130px;
    top: -24px;
    display: none;
    z-index: 333;
}

.my-kefu-weixin-pic img {
    width: 115px;
    height: 115px;
}



/* function */
h2 a:hover{ text-decoration: none;}
input,textarea{ outline:none; }
textarea{ resize:none;}
em{ font-style: normal;}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f_cb,.f_cbli li{zoom:1;}
.f_ib{display:inline-block;*display:inline;*zoom:1;}
.f_dn{display:none;}
.f_db{display:block;}
.f_pr{position:relative;}
.f_pa{position:absolute;}
.f_fl{float:left;}
.f_fr{float:right;}
.f_prz{position:relative;zoom:1;}
.f_oh{overflow:hidden;}
.f_fa{font-family:Arial, Helvetica, sans-serif;}
.f_fw{ font-family:"Microsoft Yahei" ;}

.f_fwn{font-weight:normal;}
.f_fwb{font-weight:bold;}
.f_tal{text-align:left;}
.f_tac{text-align:center;}
.f_tar{text-align:right;}
.f_csp{cursor:pointer;}


